<template>
    <div>
        <SerialPort></SerialPort>
    </div>
</template>

<script>
import SerialPort from '@/components/SerialPort.vue';
export default {
    name: 'InternetCompetitionDbcollectSerial',
    components: {
        SerialPort
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>